<?php

/**
 *
 *  Description
 *
 * @author
 * @version
 * @see
 * @todo
 * 
 *
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<script src="../Mobile/jqtouch/jqtouch/jquery.1.3.2.min.js" type="text/javascript" charset="utf-8"></script>
<link rel="stylesheet" href="<?php echo $SERVER_URL?>common.css">
<link rel="stylesheet" href="<?php echo $SERVER_URL?>links.css">
<link rel="stylesheet" href="<?php echo $SERVER_URL?>tables.css">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<title>Veuillez patienter...</title>


<script type="text/javascript" >

    $(document).ready(function(){

        setTimeout(function(){ endOfTimer(); }, 5000 );
        $('#temp').hide();

    });

    function endOfTimer (){
        $('#loader').hide();
        $('#temp').show();
		setTimeout(function(){ redirectPronosValid(); }, 3000 );
    }
	
	function redirectPronosValid(){
		onClick();
	}

    function checkIt(useragent,string)
    {
        return useragent.indexOf(string) + 1;
    }


    function onClick(){
		$(location).attr('href','<?php echo $CHOOSE_BET_PAGE;?>?<?php echo $QUERY; ?>');
		//tb_remove();
    }
</script>
</head>
<body>
<center>
<img id="logo" alt="logo" src="<?php echo $IMAGES_DIR."ktf_logo.jpg"; ?>"/>
<br /><br />

    <div id="loader" class="smallDark" style="height:150px;">
        <br/>
		<img  alt="loader" src="<?php echo $IMAGES_DIR.'ajax-loader6.gif'; ?>" />
        <br /><br />
        Veuillez patienter pendant la validation de votre grille. <br />
		<br/><br/><br/><br/>
    </div>
    <div id="temp" class="smallDark" style="height:150px;">
        <br/>
        Votre grille a &eacute;t&eacute; valid&eacute;e avec succ&egrave;s. 
        <br /><br />
		Vous allez &ecirc;tre redirig&eacute; vers la page de pronostic dans 3 secondes. <br/>
		Si rien ne se passe, vous pouvez également cliquer ici :
		<br/><br/>
        <a href="javascript:onClick()"><img  alt="Revenir au jeu." src="<?php echo $IMAGES_DIR.'boutons/btn_revenir_au_jeu.png'; ?>" /></a>
		<br/><br/><br/><br/>
    </div>
	<div >
		<center>

			<div style="width:300px; height:250px; top:250px; "> <?php include( $ARCHIVES_DIR . "tag_300x250.html"); ?> </div>
		</center>
	</div>
	
</center>
</body>
</html>

